/* Birbals styles Starts here
================================================== */
@media (max-width:899px){
body,html{}
.p10{padding-top:10px;padding-bottom:10px;}
.p20{padding-top:20px;padding-bottom:20px;}
.p30{padding-top:30px;padding-bottom:30px;}
.p40{padding-top:40px;padding-bottom:40px;}
.m10{margin-top:10px;margin-bottom:10px;}
.m20{margin-top:20px;margin-bottom:20px;}
.m30{margin-top:30px;margin-bottom:30px;}
.m40{margin-top:40px;margin-bottom:40px;}
.clear-all{clear:both;height:0px;width:100%;text-indent:-100000px;}
.img-responsive{}
.no-padding{padding:0px;}
.no-margin{margin:0px;}
#footer{background: #e1e1e1;}
#footer footer{background:#e1e1e1;}
#inner_pages{}
.inner_pages_title{color: #464646; margin-bottom: 20px; text-align: center; /*font-family: sinkin_sans800_black, arial !important;*/}
.inner_pages h1,
.inner_pages h2,
.inner_pages h3,
.inner_pages h4{margin: 20px 0px;text-align: center;font-weight: normal;}
.inner_pages{/*color:#818284*/color: #464646;}
.inner_pages p,
.inner_pages ul li{font-size: 1.0rem;}
.inner_pages ol{padding-left: 25px;}
.inner_pages ol li{font-size: 1.0rem;margin-bottom:8px;}
.inner_pages .img-responsive{margin-left: auto; margin-right: auto;}
.inner_pages ul{list-style: none;margin: 0px; padding: 0px;}
}
/**customization*/
ul.red-bullet{margin: 10px 0px; list-style: none;padding: 0px;}
ul.red-bullet li{position: relative;text-align: left;padding-left: 20px;margin-bottom: 5px;}
ul.red-bullet li:before{position: absolute;width:8px; height:8px; content: ""; background: #CB0101;-webkit-border-radius: 50%;border-radius: 50%;top:0.7rem;left:0px;}
ul.grey-bullet{margin: 10px 0px; list-style: none;padding: 0px;}
ul.grey-bullet li{position: relative;text-align: left;padding-left: 20px;}
ul.grey-bullet li:before{position: absolute;width:8px; height:8px; content: ""; background: #848484;-webkit-border-radius: 50%;border-radius: 50%;top:0.7rem;left:0px;}

ul.normal-bullet{margin:0px 0px 10px 0px; list-style: none;padding: 0px;}
ul.normal-bullet li{position: relative;text-align: left;padding-left: 20px;line-height: 20px;}
ul.normal-bullet li:before{position: absolute;width:8px; height:8px; content: ""; background: #464646;-webkit-border-radius: 50%;border-radius: 50%;top:7px;left:0px;}
ul.normal-bullet-head li:before{top:0.6rem;}
ul.normal-bullet-head li h4{text-align: left;margin: 0px 0px 5px;line-height: 20px;}

ul.hyphen-bullet{margin: 10px 0px; list-style: none;padding: 0px;}
ul.hyphen-bullet li{position: relative;text-align: left;padding-left: 20px;line-height: 20px;}
ul.hyphen-bullet li:before{position: absolute;width:8px; height:2px; content:""; background:#898989;-webkit-border-radius:0px;border-radius:0px;top:10px;left:0px;}

#bill-help .nav-tabs{float:left;width: 100%;}
#bill-help .nav-tabs li{margin-bottom: 0px;}
#bill-help .nav-tabs li a{background:#dadada; padding: 4px 8px;margin-right: 5px; -webkit-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;border-color: #dadada;color:#818284;display: block;}
#bill-help .nav-tabs > li.active > a, #bill-help .nav-tabs > li.active > a:focus, #bill-help .nav-tabs > li.active > a:hover{background-color: #ff0000; color: #fff;border-color: #ff0000;}
#bill-help .tab-content{padding: 10px;}
#bill-help .tab-content ul li{margin-bottom: 3px;}
#bill-help .tabcolumn-list ul li{position: relative;text-align: left;padding-left: 20px;}
#bill-help .tabcolumn-list ul li:before{position: absolute;width:8px; height:8px; content: ""; background: #ff0000;-webkit-border-radius: 50%;border-radius: 50%;top:5px;left:0px;}
#bill-help .tabcolumn-list ul li.no-bullet{padding-left: 0px; text-align: center;}
#bill-help .tabcolumn-list ul li.no-bullet:before{background: none;}
.side-bar-content{padding-top: 20px;}
.side-bar-content .img-responsive{margin-left: auto; margin-right: auto;}

.inner_pages .table-responsive{padding-bottom:15px;}
.inner_pages .table-responsive > .table > tbody > tr > td, .inner_pages .table-responsive > .table > tbody > tr > th, .inner_pages .table-responsive > .table > tfoot > tr > td, .inner_pages .table-responsive > .table > tfoot > tr > th, .inner_pages .table-responsive > .table > thead > tr > td, .inner_pages .table-responsive > .table > thead > tr > th{white-space: normal;padding: 8px 5px;}

/*============= start mobile design ==============*/
.top-section{padding: 4px 0px;}
.header{padding-right: 0px;}
.top-whatsup{line-height: 32px;padding-left:0px !important;text-align:center;font-size: 1.0rem;font-weight: normal;}
.top-whatsup a{display: block;}
.top-profile-switch{line-height: 32px;padding-left:28px;background: url(../images/business/profile-switch.png) no-repeat 0px center;font-size: 1.0rem;}

.top-whatsup a{display:inline-block;background: url(../images/whatsup.png) no-repeat 0px center;padding-left: 28px;}
.find-width{text-align: left;}
.top-profile-switch a, .top-profile-switch a:hover{color: #464646;}
.find_store select.form-control{padding-left: 28px;}
#personal-body .find_store select.form-control{height: auto; line-height:32px !important;}
#personal-body .header .container{position: relative;min-height: 58px;}
#personal-body .header .container img{position:absolute;left:50%; top:0px;margin-left: -73px; }
#personal-body .loan-slider{margin-bottom: 0px;}
#business-body .header .container{position: relative;min-height: 58px;}
#business-body .header .container img{position:absolute;left:50%; top:0px;margin-left: -73px; }
#personal-body .find_store select.form-control{opacity: 0;background: none !important;}
#personal-body .find_store select.form-control option{}
#personal-body .find_store{position: relative;}
#personal-body .find_store .dummy-text{position: absolute;width:100%; top:0px;left:0px;display: block;text-align: right;}
#personal-body .find_store .dummy-text span{line-height: 32px; font-size: 1rem;display: inline-block; padding-left: 28px;background: url(../images/map.png) left center no-repeat;}
#business-body #page-content-wrapper .side-bar-content{display: none;}
#business-body #page-content-wrapper .sidebar{display: none;}
#business-body #page-content-wrapper .inner_pages{padding-bottom: 10px;}
#business-body #page-content-wrapper .inner_pages h3{text-transform: lowercase;}
#business-body #page-content-wrapper .inner_pages_title{text-transform: lowercase;}
#business-body #page-content-wrapper .entry-content h3{font-weight: normal;text-transform: lowercase;}
#business-body #page-content-wrapper ul.red-bullet li{line-height: 20px;}
#business-body #page-content-wrapper ul.red-bullet li:before{top:8px;}

#personal-body #page-content-wrapper .side-bar-content{display: none;}
#personal-body #page-content-wrapper .inner_pages{padding-bottom: 10px;}
#personal-body #page-content-wrapper .inner_pages_title{text-transform: lowercase;}
#personal-body #page-content-wrapper .entry-content h3{font-weight: normal;}
#personal-body #page-content-wrapper ul.red-bullet li{line-height: 20px;}
#personal-body #page-content-wrapper ul.red-bullet li:before{top:8px;}

.slider-content1 h2{color:#63848b;font-size: 1.65rem;}
.slider-content2 h2{color:#155f8a;font-size: 1.65rem;}
.slider-content3 h2{color:#b28c72;font-size: 1.65rem;}

.slider-content1 .theme-btn{background-color: #63848b;color: #ffffff;}
.slider-content1 .theme-btn:hover, .slider-content1 .theme-btn:focus{background-color: #898989;border: 1px solid #898989;color:#fff;}
.slider-content2 .theme-btn{background-color: #155f8a;color: #ffffff;}
.slider-content2 .theme-btn:hover, .slider-content2 .theme-btn:focus{background-color: #898989;border: 1px solid #898989;color:#fff;}
.slider-content3 .theme-btn{background-color: #b28c72;color: #ffffff;}
.slider-content3 .theme-btn:hover, .slider-content3 .theme-btn:focus{background-color: #898989;border: 1px solid #898989;color:#fff;}
.slider-content1 .grey-btn,
.slider-content2 .grey-btn,
.slider-content3 .grey-btn{background-color: #898989 !important;}
.slider-content1 .grey-btn:hover,
.slider-content2 .grey-btn:hover,
.slider-content3 .grey-btn:hover{opacity: 0.9;}


#business-body .slider-content h2{min-height:6.6rem; }
#personal-body .slider-content h2{min-height:9.58rem;}
.item a.btn{font-size:1rem !important;padding-left: 0px; padding-right: 0px;color: #fff;text-decoration: none;}
.sidebar-nav > li{position: relative;}
.sidebar-nav > li > ul > li{position: relative;}
.accordiandown{position: absolute; display:block;color:#fff; right:10px; top:7px;z-index: 99999;cursor:pointer;text-align: center; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; width:26px; height:26px;border:1px solid #fff; -webkit-border-radius:50%;border-radius:50%;line-height:24px;}
.accordiandown span{line-height:24px;}
.accordiandown:focus, .accordiandown:hover{background: #155F8A;}
.sidebar-nav .sub-menu{display:none;-webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.sidebar-nav .sub-menu.active{display:block;-webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.sidebar-nav .sub-menu{list-style: none;padding: 0px; margin: 0px;margin-left: 10px;}
.sidebar-nav .sub-menu li{line-height:30px;font-size: 0.9rem; }
.sidebar-nav .sub-menu li .accordiandown{top:3px;}
.sidebar-nav .sub-menu li a{text-transform: lowercase;}
.display-on-verysmall{display:none;}
.red1-color{color:#E7383E !important;}
.red1-bg{background-color:#E7383E !important;}
.grey1-color{color:#898989 !important;}
.grey1-bg{background-color:#898989;}
.green1-color{color:#63848B !important;}
.green1-bg{background-color:#63848B !important;}
.tan1-color{color: #B28C72 !important;}
.tan1-bg{background-color:#B28C72 !important;}
.blue1-color{color:#155F8A !important;}
.blue1-bg{background-color:#155F8A !important;}
.card-blue1-color{color: #106897;}
.card-green1-color{color: #7fc343;}
.card-blue2-color{color: #4279a3;}
.card-cyan1-color{color: #1ebdef;}
.inner_pages img.img-responsive{-webkit-border-radius: 8px;border-radius: 8px;}
.pre-paid-cards .img-responsive{-webkit-border-radius: 8px;border-radius: 8px;}
.inner-sections{padding-bottom:10px;}
.inner-sections h4{text-align: left; margin:15px 0px 8px;}
.inner-sections strong{font-weight: normal; font-family: sinkin_sans600_semibold, arial !important;}
h3.img-caption{margin-top: 5px;}
.trans-pricing th { background:#63848b; color:#fff; padding:10px; text-align:center;border: 0px !important; vertical-align: middle !important;}
.example-table th { background:#63848b; color:#fff; padding:10px; text-align:center;border: 0px !important;}
a#menu-toggle i, a#menu-toggle .fa{font-size: 2.5rem;}
#footer h4{/*text-align: left;*/margin-top: 7px;margin-bottom:7px;}
#footer ul.socail-list{/*text-align: left;*/}
#footer ul.socail-list{/*float:none; display:inline-block;*/display: block;}
#footer ul.socail-list li{float:none;display: inline-block;width:auto;}
#footer ul.footer-list li{/*text-align: left;*/}
.footer-contact{margin: 5px 0px;}
#footer .footer-contact h4{text-align: center;}
#footer .footer-contact ul.footer-list li{text-align: center;}
#footer .img-responsive {margin-left: 0px;}
.logo-footer{margin-top:12px;margin-bottom:10px;}
#footer h4.footer-logo{background:url(../images/logo_footer.png) no-repeat center;margin: 0px !important; padding: 7px 0px;text-indent: -999999px;}
#footer  .footer-list-with-icons li a{display: inline-block;line-height: 27px;padding-left: 26px;}
#footer  .footer-list-with-icons li.fphone a{background:url(../images/business/phone.png) no-repeat left center;}
#footer  .footer-list-with-icons li.femail a{background:url(../images/business/email.png) no-repeat left center;}
#footer  .footer-list-with-icons li.fsurvey a{background:url(../images/business/survey.png) no-repeat left center;}
.side-bar-content .img-responsive{-webkit-border-radius:8px;border-radius:8px;}
.top-whatsup-right{background: none;padding-left: 0px;text-align: right;}
.top-whatsup-right a{display: inline-block;padding-left: 28px;background: url("../images/whatsup.png") no-repeat 0 center}
img.rounded-corners{-webkit-border-radius: 8px;border-radius: 8px;}
.text-callout{text-align: center;padding:  15px 0px;}
.text-callout a{border:2px solid #898989;-webkit-border-radius:50px;border-radius:50px; color:#898989 !important;padding: 8px 20px; display: inline-block;-webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.text-callout a:hover{color: #fff !important;background:#898989; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.funding-callout a{border-color:#63848B;color: #fff !important;background: #63848B;}
.funding-callout a:hover{background:#898989;border-color:#898989;}
.card-callout a{border-color:#155F8A;color: #fff !important;background: #155F8A;}
.card-callout a:hover{background:#898989;border-color:#898989;}
.checks-callout a{border-color:#B28C72;color: #fff !important;background: #B28C72;}
.checks-callout a:hover{background:#898989;border-color:#898989;}

.top-whatsup.top-whatsup-right{padding-left:0px;}
.invoice_funding_page ul.normal-bullet li::before{background-color:#63848B; }
.invoice_funding_page h3.img-caption{color: #63848B;display: none !important;}
.cards-page ul.normal-bullet li::before{background-color:#155F8A; }
.cards-page h3.img-caption{color: #155F8A;display: none !important;}
.checks-page ul.normal-bullet li::before{background-color:#B28C72; }
.checks-page h3.img-caption{color:#B28C72;display: none !important;}
#login a,
#login1 a{font-size: 1.0rem;}
#login a.with-logo,
#login1 a.with-logo{padding-left: 30px;background: url(../images/login-icon1.png) no-repeat left center;display: inline-block;}
#login .caret,
#login1 .caret{height: 10px;}
#login ul li .dropdown-menu{margin-left: 0px;right:0px; left: auto;}
#business-body .tab-main .nav-tabs > li > a{font-size: 0.9rem;}
#business-body .tab-main .nav-tabs > li.active > a,
#business-body .tab-main .nav-tabs > li.active > a:focus,
#business-body .tab-main .nav-tabs > li.active > a:hover{background: #63848B;}
#business-body .tab-main .nav-tabs > li > a:hover{background: #63848B;}
#business-body .theme-btn:hover,
#business-body .theme-btn:focus{background: #63848B;border: 1px solid #63848B;color:#fff;}
#business-body .tab-main-circle .nav-tabs > li.active > a,
#business-body .tab-main-circle .nav-tabs > li.active > a:focus,
#business-body .tab-main-circle .nav-tabs > li.active > a:hover{background: #63848B;}
#business-body .tab-main-circle .nav-tabs > li > a:hover{background: #63848B;}
#business-body .tab-main-circle .nav-tabs > li > span{font-size: 0.89rem;}
#business-body .tab-main-circle .nav-tabs > li.active > span,
#business-body .tab-main-circle .nav-tabs > li.active > span:focus,
#business-body .tab-main-circle .nav-tabs > li.active > span:hover{color: #63848B;font-weight: normal;}
#business-body .tab-main-circle .nav-tabs > li:hover span{color: #63848B;font-weight: normal;}
#business-body .tab-main-circle .nav-tabs > li > span:hover{color: #63848B;font-weight: normal;}
#business-body #login ul li .dropdown-menu li a:hover{background:#63848B; color:#fff;}
#business-body .com-margin-top{margin-top: 65px;}

#business-body .checks-page .tab-main-circle .nav-tabs > li.active > a,
#business-body .checks-page .tab-main-circle .nav-tabs > li.active > a:focus,
#business-body .checks-page .tab-main-circle .nav-tabs > li.active > a:hover{background: #b28c72;}
#business-body .checks-page .tab-main-circle .nav-tabs > li > a:hover{background: #b28c72;}
#business-body .checks-page .tab-main-circle .nav-tabs > li.active > span,
#business-body .checks-page .tab-main-circle .nav-tabs > li.active > span:focus,
#business-body .checks-page .tab-main-circle .nav-tabs > li.active > span:hover{color: #b28c72;font-weight: normal;}
#business-body .checks-page .tab-main-circle .nav-tabs > li:hover span{color: #b28c72;font-weight: normal;}
#business-body .checks-page .tab-main-circle .nav-tabs > li > span:hover{color: #b28c72;font-weight: normal;}

#business-body .cards-page .tab-main-circle .nav-tabs > li.active > a,
#business-body .cards-page .tab-main-circle .nav-tabs > li.active > a:focus,
#business-body .cards-page .tab-main-circle .nav-tabs > li.active > a:hover{background: #155f8a;}
#business-body .cards-page .tab-main-circle .nav-tabs > li > a:hover{background: #155f8a;}
#business-body .cards-page .tab-main-circle .nav-tabs > li.active > span,
#business-body .cards-page .tab-main-circle .nav-tabs > li.active > span:focus,
#business-body .cards-page .tab-main-circle .nav-tabs > li.active > span:hover{color: #155f8a;font-weight: normal;}
#business-body .cards-page .tab-main-circle .nav-tabs > li:hover span{color: #155f8a;font-weight: normal;}
#business-body .cards-page .tab-main-circle .nav-tabs > li > span:hover{color: #155f8a;font-weight: normal;}

#business-body #amount_slider,
#business-body #interest_slider,
#business-body #time_slider {background:#63848B;}
#business-body #amount_slider_tab2,
#business-body #interest_slider_tab2,
#business-body #time_slider_tab2 {background:#63848B; }
#business-body #amount_slider_tab3,
#business-body #interest_slider_tab3,
#business-body #time_slider_tab3 {background:#63848B;}
#business-body .hidden-slider{background-color:#eb4343;}

#footer .footer-products-list{display: inline-block;margin-bottom: 15px;}
#footer .footer-products-list li{text-align: left;text-transform: lowercase;margin-bottom: 5px;}
#footer .footer-products-list li h4{text-align: left;border-bottom: 1px solid #898989;padding-bottom: 3px;}
#footer .footer-list-with-icons{display: inline-block;}
#footer .footer-list-with-icons li{text-align: left;}
#footer .footer-list-with-icons li h4{text-align: left;border-bottom: 1px solid #898989;padding-bottom: 3px;}

#guest.grey-btn{padding:20px 25px;font-size: 1.25rem;}

/**mobile site in desktop style*/
.desktop-mobile-pages #get-quote form label{text-transform: lowercase !important;}
.desktop-mobile-pages .slider-content h2 i,
.desktop-mobile-pages .slider-content h2 span.dgray{color: #898989;}
.desktop-mobile-pages .quote-head h2{text-transform: lowercase !important;font-weight:normal}
.desktop-mobile-pages #menu .caret{height: 10px;}
#get-quote.desktop-mobile-pages  form label{text-transform: lowercase !important;color: #464646;}

.personal-mobile-body header hgroup .search-panel .grey-panel .search,
.personal-mobile-body header .hgroup .search-panel .grey-panel .search{width:auto;line-height: normal;}
.personal-mobile-body ul.sociallinks li h5{margin: 0px;line-height: 35px;font-size: 1.0rem;}
.personal-mobile-body ul.sociallinks li h4,
.personal-mobile-body ul.sociallinks li .h4{font-size: 1.0rem;}
.personal-mobile-body .theme-btn:visited{color: #fff;}
.personal-mobile-body #menu a{text-transform: lowercase !important;}
.personal-mobile-body .footer-inner ul li{text-transform: lowercase !important;}
.personal-mobile-body #menu a{text-transform: lowercase !important;}
.personal-mobile-body .footer-inner ul li{text-transform: lowercase !important;}
.personal-mobile-body .quote-head h2{color: #E7383E;}

.business-mobile-body header hgroup .search-panel .grey-panel .search,
.business-mobile-body header .hgroup .search-panel .grey-panel .search{width:auto;line-height: normal;}
.business-mobile-body ul.sociallinks li h5{margin: 0px;line-height: 35px;font-size: 1.0rem;}
.business-mobile-body ul.sociallinks li h4,
.business-mobile-body ul.sociallinks li .h4{font-size: 1.0rem;}
.business-mobile-body .theme-btn:visited{color: #fff;}
.business-mobile-body .quote-head h2{color: #898989;}
.business-mobile-body #menu{padding-top: 6px;}
#get-quote.business-desktop-mobile-pages form label{color: #898989;}
#get-quote.business-desktop-mobile-pages .form-control{color: #898989;}

#menu li.with-logo{float:right;margin-right: 0px;position: relative;}
#menu li.with-logo ul{min-width:200px;left: auto; right: 0px;}
#menu li.with-logo a.dropdown-toggle{margin-bottom: 7px;}
#menu li.with-logo ul:before{left:50%;}
#menu li.with-logo ul:after{left:50%;}
#business-body .invoice_funding_page .quote-head h2{color: #63848b;}
#business-body .invoice_funding_page .theme-btn{background-color:#63848b; }
#business-body .invoice_funding_page .theme-btn:hover{background-color:#818284; }
#business-body .invoice_funding_page .grey-btn{background-color:#818284;}
#business-body .invoice_funding_page .grey-btn:hover{ background-color:#63848b; }
#business-body .inner_pages_title{color: #898989;}
#business-body .checks-page .quote-head h2{color: #b28c72;}
#business-body .checks-page .theme-btn{background-color:#b28c72; }
#business-body .checks-page .theme-btn:hover{background-color:#818284; }
#business-body .checks-page .grey-btn{background-color:#818284;}
#business-body .checks-page .grey-btn:hover{ background-color:#b28c72; }
#business-body #page-content-wrapper .invoice_funding_page .inner_pages_title{color: #63848b;}
#business-body .cards-page .quote-head h2{color: #155F8A;}
#business-body .cards-page .theme-btn{background-color:#155F8A; }
#business-body .cards-page .theme-btn:hover{background-color:#818284; }
#business-body .cards-page .grey-btn{background-color:#818284;}
#business-body .cards-page .grey-btn:hover{ background-color:#155F8A; }
.size-75{max-width:75% !important;}
.get-funding-table .trans-pricing th{vertical-align: bottom !important;text-align: center;font-size:0.9rem;}
.get-funding-table .trans-pricing th:first-child{text-align: left;}
.get-funding-table .trans-pricing tr td{text-align: center;}
.get-funding-table .trans-pricing tr td:first-child{text-align: left;}
.fees-table tr td{text-align: center;}
.fees-table tr td:first-child{text-align: left;}
.fees-table .red-heading{background: #494949;}
#data .main .fees-table th.red-heading{background: #494949;color: #fff;font-weight: normal;}
.fees-table th.red-heading:first-child{text-align: left;}
.fees-table tr td.orange-heading{text-align: center;}
#loginform .form-group{margin-bottom: 10px !important;}
#loginform .form-group label{margin-bottom:5px !important;}
#ui-datepicker-div .ui-state-default {padding: 0px 5px;}
#ui-datepicker-div .ui-state-active{color:#555; font-weight: bold;}
@media only screen and (max-width: 767px) {
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
}
@media only screen and (min-width:992px) and (max-width:1199px) {
}
@media only screen and (min-width:1200px) {
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
}
@media only screen and (min-width: 320px) and (max-width: 479px) {

.top-whatsup, .top-profile-switch{font-size: 0.9rem;font-weight: normal;/*line-height: 26px;*/}
.find_store select.form-control{font-size: 0.9rem;}
.display-on-verysmall{display:block;clear:left;}
.no-display-on-verysmall{display:none;}
#business-body .tab-main .nav-tabs > li > a{font-size:0.80rem;}
.tab-main .nav-tabs > li.active > a, .tab-main .nav-tabs > li.active > a:focus, .tab-main .nav-tabs > li.active > a:hover{padding: 10px 5px;}
}
@media only screen and (min-width: 480px) and (max-width:533px) {
.find_store{margin-top:-1px;}
}
@media only screen and (max-width: 320px) {
.find_store select.form-control{font-size: 0.9rem;}
}
@media only screen and (min-width: 321px) and (max-width: 400px) {
.inner_pages .table-responsive > .table > tbody > tr > td, .inner_pages .table-responsive > .table > tbody > tr > th, .inner_pages .table-responsive > .table > tfoot > tr > td, .inner_pages .table-responsive > .table > tfoot > tr > th, .inner_pages .table-responsive > .table > thead > tr > td, .inner_pages .table-responsive > .table > thead > tr > th{white-space: normal;padding:5px 3px;}
}
@media only screen and (min-width: 320px) and (max-width: 380px) {
/*#footer h4.footer-logo{background-size: 100% auto;}*/
.text-callout a {padding-left: 35px;padding-right: 35px;}
.text-callout a span{display: block;}
#login ul li a{font-size: 0.8rem;}
}
@media only screen and (min-width: 401px) and (max-width: 460px) {
}
@media only screen and (min-width: 460px) and (max-width: 533px) {
}
@media only screen and (min-width: 534px) and (max-width: 767px) {
}

@media (max-width:899px){
#personal-body #page-content-wrapper .sidebar{display: none;}
}/**dont remove this brace*/